OS X Server: Kompatibilitetsoplysninger om administrationsværktøjer

Her kan du læse om de kompatible kombinationer af programmet Server og systemsoftware til administration af OS X Server fra en anden OS X-computer.

Denne artikel er blevet arkiveret og opdateres ikke længere af Apple.

OS X Server (Yosemite)

Hvis du skal administrere OS X Server på Yosemite, skal du bruge version 4 af programmet Server eller en nyere version i OS X Yosemite. Programmet Server fås i Mac App Store.

Hvis du skal administrere OS X Server i Yosemite fra en klient med en anden version af OS X, skal du oprette forbindelse til serveren via Skærmdeling eller Apple Remote Desktop.

Bemærk: Workgroup Manager og tidligere versioner af programmet Server er ikke kompatible med Yosemite.

OS X Server (Mavericks)

Hvis du skal administrere OS X Server på Mavericks, skal du bruge version 3 af programmet Server eller en nyere version. Programmet Server fås i Mac App Store. Du kan bruge programmet Server i OS X Mavericks til at fjernadministrere servere, der kører OS X Server på Mavericks eller Mountain Lion.

Hvis du skal administrere OS X Server fra en klient med en anden version af OS X, skal du oprette forbindelse til serveren via Skærmdeling eller Apple Remote Desktop. Du kan administrere ældre klientindstillinger i OS X Server med Workgroup Manager 10.9, som du kan hente på Apple-webstedet med supportoverførsler.

Bemærk: Tidligere versioner af programmet Server og Workgroup Manager er ikke kompatible med Mavericks.

OS X Server (Mountain Lion)

Hvis du skal administrere OS X Server i Mountain Lion, skal du bruge version 2 af programmet Server eller version 3 af programmet Server i OS X Mavericks. Server-programmet fås i Mac App Store. Hvis du bruger OS X Mountain Lion, kan du administrere ældre klientindstillinger på OS X Server med Workgroup Manager 10.8, som du kan hente på Apple-webstedet med supportoverførsler.

Hvis du skal administrere OS X Server fra en klient med en tidligere version af OS X, skal du oprette forbindelse til serveren via Skærmdeling eller Apple Remote Desktop. Du kan også bruge Workgroup Manager i Server Admin Tools 10.7 i OS X Lion til at administrere ældre klientindstillinger.

Bemærk: Programmet Server i OS X Lion og Server Admin Tools 10.7 er ikke kompatible med Mountain Lion.

Lion Server

Du kan administrere Lion Server med programmet Server og Server Admin Tools 10.7 i OS X Lion. Du kan hente Server Admin Tools 10.7 på Apple-webstedet med supportoverførsler.

Hvis du skal administrere Lion Server fra en klient med en anden version af OS X, skal du oprette forbindelse til serveren via Skærmdeling eller Apple Remote Desktop. Du kan også bruge Workgroup Manager 10.8 i Mountain Lion til at oprette forbindelse til Lion Server.

Bemærk: Hvis Server Admin Tools 10.6 er installeret i Mac OS X eller Mac OS X Server v10.6 Snow Leopard, og du opgraderer eller skifter til OS X Lion, slettes Server Admin Tools 10.6, da programmet ikke er kompatibelt med Lion.

Mac OS X Server v10.6

Hvis du skal administrere Mac OS X Server v10.6, skal du bruge Server Admin Tools 10.6 i Mac OS X v10.6. Versionsnumrene for serveren, værktøjet og arbejdsstationen skal være så tæt på hinanden som muligt – brug f.eks. Server Admin Tools version 10.6.8 i Mac OS X v10.6.8 til at administrere Mac OS X Server v10.6.8.

Du kan også bruge Server Admin Tools 10.7 i OS X Lion til at administrere Mac OS X Server v10.6.

Bemærk: Hvis Server Admin Tools 10.5 er installeret i Mac OS X v10.5, og du opgraderer eller skifter til Mac OS X v10.6, slettes Server Admin Tools 10.5, da programmet ikke er kompatibelt med Mac OS X v10.6. Du kan hente Server Admin Tools 10.6 på Apple-webstedet med supportoverførsler.

Oplysninger om Mac OS X Server v10.5 og ældre versioner

Mac OS X Server v10.5

Hvis du skal administrere Mac OS X Server v10.5, skal du have Server Admin Tools 10.5 på en computer med Mac OS X v10.5 eller (med nedenstående begrænsningerne) Server Admin Tools 10.6 på en computer med Mac OS X v10.6. Versionsnumrene for serveren, værktøjet og arbejdsstationen skal være så tæt på hinanden som muligt, men bemærk, at den nyeste version af Admin Tools til Server 10.5 er 10.5.7.

Bemærk: Programmet Serverindstillinger i Mac OS X v10.6 kan ikke bruges til at administrere Mac OS X Server v10.5. Workgroup Manager og Server Admin-programmerne i Mac OS X v10.6 kan bruges til at administrere Mac OS X Server v10.5, dog ikke til administration af certifikater. Hvis du vil bruge Serverindstillinger eller oprette og administrere certifikater på Mac OS X Server v10.5, skal du bruge de administrationsværktøjer, der er installeret på serveren.

Mac OS X Server v10.4

Hvis du skal administrere Mac OS X Server v10.4, kan du bruge Mac OS X Server v10.4-administrationsværktøjerne i Mac OS X v10.4 eller Mac OS X Server v10.5-administrationsværktøjerne (med undtagelse af DNS) i Mac OS X v10.5.

Bemærk: Mac OS X Server v10.5-administrationsværktøjerne virker kun sammen med Mac OS X Server v10.4.11 eller en nyere version. DNS-tjenesten i Mac OS X Server v10.4 er ikke kompatibel med Mac OS X Server v10.5-administrationsværktøjerne: Du skal bruge Mac OS X Server v10.4-administrationsværktøjerne i Mac OS X v10.4 til at administrere DNS-tjenesten. Mac OS X Server v10.5-administrationsværktøjerne er begrænset til et enkelt delingspunkt for et navn ved administration af Mac OS X Server v10.4. Denne begrænsning gælder ikke for Mac OS X Server v10.5.

Mac OS X Server v10.3

Hvis du skal administrere en server med Mac OS X Server v10.3, kan du bruge Mac OS X Server v10.3 i Mac OS X v10.3 eller Mac OS X Server v10.4-administrationsværktøjerne i Mac OS X v10.4. Hvis du har administreret brugere, grupper eller computere med Mac OS X v10.4-administrationsværktøjerne én gang, skal du fortsætte med at bruge administrationsværktøjerne i version 10.4.

Bemærk: Mac OS X v10.4-administrationsværktøjerne indeholder muligvis funktioner, der ikke findes på eller understøttes af en server med version 10.3. Desuden kan Mac OS X v10.4-administrationsværktøjerne arkivere administrerede indstillinger på en måde, der ikke understøttes af administrationsværktøjerne i version 10.3. Det betyder, at når du har brugt Mac OS X v10.4-administrationsværktøjerne én gang, skal du fortsætte med at bruge dem.

Mac OS X Server v10.2

Hvis du skal administrere Mac OS X Server v10.2-serveren, skal du bruge Mac OS X Server v10.2-administrationsværktøjerne i Mac OS X v10.2 eller v10.3.

Udgivelsesdato: